.hc_header_wrapper{
	background:#0084c1;
}
.hc_header{
	max-width:1210px;
	margin:0 auto;
	padding:10px 0;
	text-align:right;	
}
.hc_settings{
	position:absolute;
	top:-100px;
	right:0;
}
.hc_settings ul li:nth-child(2){
	border-right:1px solid #fff;
}
.hc_rtl .hc_settings{
	left:0;
	right:auto
}